#include "TPT.h"


/* */
/* Start a asynchronous Read request to serial device */
/* */
void                set_read(void)
{
	ReadSER->IOSer.io_Length = 1;
	ReadSER->IOSer.io_Command = CMD_READ;
	ReadSER->IOSer.io_Data = (APTR) & in_c;
	SendIO((struct IORequest *) ReadSER);
}

